/* 
Theme Name:   Zeald Website Theme
Theme URI:    
Description:  Divi child theme containing any special customisations for this website
Author:       Zeald
Author URI:   http://www.zeald.com
Template:     Divi
Version:      3.0

/* == Add your own styles below this line ==
--------------------------------------------*/
#et-top-navigation{
	font-weight: 400;
}
#breadcrumbs {
	margin-top: 20px;
	margin-bottom: 40px;
	font-size: 13px;
}

.search-results #breadcrumbs { display: none; }

.woocommerce div.product div.images .flex-control-thumbs li{
	width: 17%;
	margin-right: 2.6666%;
	border: 1px solid #eaeaea;
}
.woocommerce div.product div.images .flex-control-thumbs li img{
	height: 100px;
    object-fit: contain;
}
.catalog_enquiry_form #msg-for-enquiry-sucesss{
	color: #ee2622;
}

/* slider */

.main-slider a.et_pb_button {
	min-width: 221px;
	margin-right: 10px;
}

body #page-container .et_pb_slider.main-slider .et_pb_button.et_pb_button-reverse,
body #page-container .et_pb_slider.main-slider .et_pb_button.et_pb_button-reverse:hover {
	background-color: #ffda00;
	border-color: #ffda00;
	margin-top: 5px;
	color: #222222 !important;
}

.main-slider .et-pb-arrow-prev:before,
.main-slider .et-pb-arrow-next:before {
	background-image: url(/wp-content/uploads/2018/09/if_arrow-left.png);
	background-repeat: no-repeat;
	width: 23px;
	height: 38px;
	background-position: center;
	content: "";
	display: block;
}

.main-slider .et-pb-arrow-next:before {
	background-image: url(/wp-content/uploads/2018/09/if_arrow-right.png);
}

.main-slider .et-pb-arrow-prev {
	left: -3%;
}

.main-slider.et_pb_slider:hover .et-pb-arrow-prev {
	left: 3%;
}

.main-slider.et_pb_slider:hover .et-pb-arrow-next {
	right: 3%;
	opacity: 1;
}

.main-slider .et-pb-arrow-next {
	right: -3%;
}

.main-slider .et-pb-controllers .et-pb-active-control {
	background-color: #ffda00;
}

.main-slider .et-pb-controllers a {
	display: inline-block;
	width: 12px;
	height: 12px;
	background-color: #ffffff;
}

.main-slider .et-pb-controllers {
	max-width: 1280px;
	margin: auto;
	left: 0;
	right: 0;
	text-align: left;
	bottom: 50px;
}

.test-slider .et-pb-arrow-prev:before,
.test-slider .et-pb-arrow-next:before {
	background-image: url(/wp-content/uploads/2018/09/if_arrow-disclosure4_134299-copy.png);
	background-repeat: no-repeat;
	background-position: center;
	content: "";
	display: block;
	width: 22px;
	height: 32px;
}

.test-slider .et-pb-arrow-next:before {
	background-image: url(/wp-content/uploads/2018/09/if_arrow-disclosure4hover.png);
}

.test-slider .et-pb-arrow-prev:hover:before {
	background-image: url(/wp-content/uploads/2018/09/if_arrow-disclosurehover.png);
}

.test-slider .et-pb-arrow-next:hover:before {
	background-image: url(/wp-content/uploads/2018/09/if_arrow-disclosure4_134299.png);
}

.signupSec h3 span {
	font-size: 18px;
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif!important;
	font-weight: 300;
	text-transform: initial;
}

/* sign up form */

.sign-up-text h3 {
	padding-bottom: 0;
	padding-top: 12px;
}

.sign-up-text h3 em {
	font-size: 18px;
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 300;
	text-transform: initial;
	display: inline-block;
	margin-left: 10px;
	position: relative;
	top: -5px;
	font-style: normal;
}

div#gform_confirmation_message_2 {
	color: #fff;
	font-weight: 700;
	padding-top: 19px;
}

span.gfield_required {
	display: none;
}

/* quote */

.et_pb_testimonial.et_pb_testimonial_no_bg:before {
    background: url(/wp-content/uploads/2018/09/quote1.png);
    height: 48px;
    width: 48px;
    content: "";
}
/*.related.products {
    display: none;
}*/

/** REDESIGN STYLES **/

.et_pb_scroll_top:before {
	content: url(/wp-content/uploads/2022/12/arrow-up-backtotop.png);
	width: 20px; 
	height: 20px;
}

.et_pb_scroll_top.et-pb-icon {
	font-size: 20px;
	padding: 15px;
	background: rgba(1, 1, 1, 0.6); 
	border-radius: 5px; 
}

.hp_aboutus-style .et_pb_promo_description h5 {
	font-size: 20px;
	margin-bottom: 10px;
}

.marginauto-flex {
	margin-top: auto;
	margin-bottom: auto;
}

.contact--icons {
	margin-top: 28px;
}

.contact--icons a {
	margin-left: 5px;
}

.contact--icons a:first-child {
	margin-left: 0;
}

#et_top_search{
	padding-left: 15px;
    padding-right: 5px;
}
#top-menu li.enquire-btn{
	padding-bottom: 0;
    position: relative;
    width: 150px;
    background: #000;
    height: 10px;
}
#top-menu li.enquire-btn a{
	color: #fff;
    background: #C63527;
    padding-bottom: 21px !important;
    padding-top: 21px;
    position: absolute;
    width: 100%;
    text-align: center;
    top: -24px;
    font-weight: 700;
    border-radius: 4px;
}
#top-menu li.enquire-btn a:hover {
	background: #ee2622;
}

#top-menu li.enquire-btn a:hover, 
#top-menu li.enquire-btn.current_page_item a {
	color: #FFF;
}

.et-social-icons{
	float: left;
}
.et-social-facebook a.icon:before {
	background-image: url(assets/images/fb-img.png);
	content: "";
	width: 40px;
    height: 40px;
	display: inline-block;
}
#et_search_icon:before {
	background: url(assets/images/search-img.png);
	content: ""!important;
	height: 34px;
	background-repeat: no-repeat;
	display: block;
	position: static;
	cursor: pointer;
	/*border-right: 1px solid #ebebeb;*/
	padding: 0 30px;
	width: 28px;
	background-position: center;
}
.custom__contact-list{
	    float: left;
    margin-left: 5px;
    position: relative;
    z-index: 1;
}
.custom__contact-list li{
	    display: inline-block;
    margin-left: 0;
}
.custom__contact-list span{
	display: none;
}
.custom__contact-list li a:before{
	content: "";
	width: 40px;
    height: 40px;
	display: block;
}
.custom__contact-list li:first-child a:before{
	background-image: url(assets/images/tel-img.png);
}
.custom__contact-list li:last-child a:before{
	background-image: url(assets/images/mail-img.png);
}
#main-footer .footer-widget h4 {
	margin-bottom: 15px;
	font-weight: 600 !important;
}
#footer-widgets .footer-widget li {
	padding-left: 0;
}

#footer-widgets .footer-widget li:before {
	display: none;
}

#footer-widgets div.footer-widget li a {
	color: #555555;
	font-weight: 400;
	display: inline-block;
	margin-bottom: 5px;
}
#footer-widgets .footer-widget p.contact-footcon{
	padding-bottom: 10px;
}
#footer-widgets .footer-widget a.contact-num {
	font-size: 22px;
	font-weight: 700;
	font-family: 'Gantari',Helvetica,Arial,Lucida,sans-serif;
	color: #010101;
}
#footer-widgets .footer-widget a.contact-num:before{
	content: url(assets/images/tel2-img.png);
    position: relative;
    top: 10px;
    margin-right: 10px;
}

#footer-widgets .footer-widget a.contact-mail {
    font-weight: 700;
    font-size: 16px;
    border-bottom: 1px solid #C63527;
}
#footer-widgets .footer-widget p.address-text{
	font-weight: 400;
	font-size: 15px;
	color: #555555;
	padding-bottom: 10px;
}
#footer-widgets .footer-widget p.address-text span.add1{
	display: block;
    font-weight: 700;
    color: #555555;
    font-size: 15px;
}
#footer-widgets .footer-widget:last-child #text-4{
	float: unset;
	text-align: center;
}
.footer-table {
	width: 1280px;
    margin: 0 auto;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
	padding: 16px !important;
}
.footer-table div.footer-table-cell:first-child{
	text-align: right;
	order: 2;
}
.footer-table div.footer-table-cell:last-child{
	background-color: transparent;
	order: 1;
}
.contact--icons{
	text-align: center;
}
.contact--icons a{}
.contact--icons a.foot-tel:before{
	content: url(assets/images/tel-img.png);
}
.contact--icons a.foot-fb:before{
	content: url(assets/images/fb-img.png);
}
.contact--icons a.foot-mail:before{
	content: url(assets/images/mail-img.png);
}
.contact--icons a span{
	display: none;
}
#footer-info{
	padding-bottom: 0;
}

.bottom-nav {
	padding: 0;
}

#footer-bottom {
	padding: 0;
}

.footer-bootom-bar {
	background-color: #fff;
}
.bottom-nav li{
	font-weight: 400;
    font-size: 13px;
}

#footer-widgets {
	padding-top: 50px;
}
#woocommerce_product_categories-2 ul.product-categories li{
	position: relative;
}
#woocommerce_product_categories-2 ul.product-categories li a.showList{
    position: absolute;
    top: 0;
    right: 0;
    width: 25px;
    text-align: center;
}
#woocommerce_product_categories-2 ul.product-categories li ul.hideList{
	display: none;
}

#main-footer .footer-widget h4 {
	font-size: 17px;
}
.price-col {
	margin-top: 5px;
    display: -ms-grid;
   display: grid;
    grid-row-gap: 15px;
}
.price-col .pcol{
	border-radius: 10px;
	border: 1px solid #F1F1F1;
	padding: 20px;
	background-color: #fff;
}
.price-col .pcol p{
	padding-bottom: 15px;
}
.price-col .pcol p span{
	color: #C63527;
	font-size: 30px;
	font-weight: 700;
}
.price-col .pcol p:last-child{
	padding-bottom: 0;
}
#gform_submit_button_1{
	width: 100%;
}
.woocommerce ul.products li.product a img{
	height: 284px;
    -o-object-fit: cover;
       object-fit: cover;
}
body.tax-product_cat .woocommerce-products-header{
	background: #010101;
	padding: 40px 20px !important;
	margin-bottom: 60px;
	text-align: center;
	    border-radius: 20px;
}
body.tax-product_cat .woocommerce-products-header h1.woocommerce-products-header__title{
	color: #fff !important;
}
body.tax-product_cat .woocommerce-products-header .term-description{
	color: #fff;
}
body.tax-product_cat .woocommerce-products-header .term-description ul li,
body.tax-product_cat .woocommerce-products-header .term-description ol li{
	list-style-type: none;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title{
	font-size: 20px;
	font-weight: 400;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title mark.count{
	display: none;
}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span{
	    padding: 0.5em 15px;
}
.woocommerce nav.woocommerce-pagination ul li span.current{
	    background: #C63527;
    color: #fff;
}
.woocommerce .woocommerce-ordering select{
	background-color: transparent !important;
    border: 1px solid #CCCCCC;
    border-radius: 0;
}
.woocommerce .woocommerce-ordering{
	margin-bottom: 30px;
}
.woocommerce div.product .product_title{
	    padding-bottom: 30px !important;
}
#woocommerce-catalog .woocommerce-catalog-enquiry-btn{
	    margin-top: 30px !important;
}
body.woocommerce .woocommerce-tabs{
	border: none;
	margin: 60px 0;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs{
	background: transparent;
}
body.woocommerce div.product .woocommerce-tabs .panel,
body.woocommerce #content-area div.product .woocommerce-tabs .panel{
	padding: 50px;
	background-color: #F4F4F4;
    border-radius: 0px 20px 20px 20px;
    border: none;
}
body.woocommerce div.product .woocommerce-tabs .panel h2,
body.woocommerce #content-area div.product .woocommerce-tabs .panel h2{
	font-size: 30px;
    padding-bottom: 20px;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active {
    background: #F4F4F4 !important;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li,
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active{
	border-right: none;
	    border-radius: 5px 5px 0px 0px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before{
	    border-bottom: none;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li a,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a{
	    padding: 10px 20px !important;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
}
section.related.products > h2{
	font-size: 30px !important;
    padding-bottom: 30px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title{
	font-size: 20px !important;
    font-weight: 400;
}
.woocommerce .up-sells.upsells h2{
	    padding-bottom: 30px;
}
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price{
	text-align: center; 
	font-size: 18px !important; 
	color: #C63527!important;
}
body.tax-product_cat .woocommerce-products-header h1.woocommerce-products-header__title.page-title{
	padding-bottom: 20px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	margin: 0 3.6% 2.992em 0;
	width: 22.211%;
}
.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a imgs{
	margin: 0 0 15px !important;
}

.term-brand-search ul.products li.product a img {
	border: 1px solid #E1E1E1;
	height: auto;
}

.term-brand-search ul.products li.product .woocommerce-loop-category__title {
	display: none;
}

.gform_legacy_markup_wrapper li.gfield.gfield_error{
	padding-bottom: 0;
    padding-top: 0;
}
.gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{
	margin-top: 0;
}

.et_pb_module.hp_slider-testimonial .et_pb_slide .et_pb_slide_description .et_pb_slide_content:before{
	content: url(assets/images/icon-quote.png);
	line-height: 0;
	display: block;
	margin-bottom: 30px;
}
@media (min-width: 981px) and (max-width: 1360px) {
	#top-menu-nav {
		display: grid !important;
		grid-template-columns: 1fr 80px 40px 90px;
	}
	
	#top-menu li a {
		font-size: 14px !important;
	}
	
	#logo {
		max-width: 20%;
	}
	
	ul#top-menu {
		padding-top: 13px;
	}
	
	#top-menu li {
		padding-right: 15px;
	}
	
	#et-top-navigation {
		float: none !important;
		padding-left: 30px !important;
	}

	.et_header_style_left .logo_container {
		position: inherit !important;
		padding-left: 0;
		text-align: center;
		padding-top: 20px;	
	}
	
	.hp_benefits-style.et_pb_row {
		top: -75px;
	}
	
	.hp_benefits-style .et_pb_text { 
		padding-left: 30px !important; 
		padding-right: 30px !important;
	}
}

@media (min-width: 981px) {
	#main-content .container:before {
		display: none;
	}
	
	.et-social-icons li {
		margin-left: 0;
	}
	
	.et_header_style_left #et-top-navigation {
		padding-top: 40px !important;
	}
	
	.et-social-icon a {
		padding-bottom: 40px !important;
	}
	
	.woocommerce #breadcrumbs {
		margin-bottom: 0;
	}
	
	.et_pb_row.hp_benefits-style .et_pb_column{
		margin-right: 4.3%;
	}
	.et_pb_module.hp_slider-testimonial .et-pb-slider-arrows .et-pb-arrow-next,
	.et_pb_module.hp_slider-testimonial .et-pb-slider-arrows .et-pb-arrow-prev{
		font-size: 56px;
	}

	#footer-widgets .footer-widget:first-of-type {
		width: 28.75%;
	}

	#footer-widgets .footer-widget:nth-of-type(2) {
		width: 23.75%;
	}

	#footer-widgets .footer-widget:nth-of-type(3) {
		width: 19.75%;
	}

	#footer-widgets .footer-widget:last-child {
		width: 18.75%;
		padding-top: 50px;
	}
	
	.et_pb_scroll_top.et-pb-icon {
		right: 20px;
	}
	.et_pb_section .et_pb_row.products-custom-cols .et_pb_column.cus-sidebar{
		width: 24.75%;
	}
	.et_pb_section .et_pb_row.products-custom-cols .et_pb_column.cus-prodlist{
		width: 72.25%;
	}
	.price-col{
		-ms-grid-columns: 1fr 20px 1fr;
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 20px;
	}
	body.tax-product_cat .woocommerce-products-header{
		padding: 64px 90px !important;
	}
}
/** END REDESIGN STYLES **/
@media only screen and (min-width: 641px) { 
	div.gform_wrapper form.gf_simple_horizontal {
		width: 100%;
	}

	div.gform_wrapper form.gf_simple_horizontal div.gform_body {
		width: 100%;
		max-width: 100%;
	}

	div.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield {
		padding-right: 0;
	}

	div.gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label input[type=submit] {
		min-width: 130px;
		color: #fff;
		height: 60px;
		font-size: 14px;
		margin: 0;
	}

	div.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield input.large, div.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield input.medium, div.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield input.small, div.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield select.large, div.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield select.medium, div.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield select.small {
		width: 100%;
		height: 60px;
		border: 0;
		padding: 20px !important;
	}

	div.gform_wrapper {
		margin: 0;
	}

	/*.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
		position: absolute;
		bottom: -28px;
	}*/

	div.gform_wrapper form.gf_simple_horizontal div.gform_body {
		vertical-align: top;
	}

	.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
		padding-top: 0;
	}

	div.gform_wrapper form.gf_simple_horizontal div.gform_body, 
	div.gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {
		vertical-align: top;
	}
} 


/* end sign up form */

@media screen and (max-width: 1475px) {
	.main-slider .et-pb-controllers {
		padding: 0 15px;
	}
}

@media (min-width: 981px) {
	.endTOend .et_pb_column.endTOend-1 {
		width: 41.48%;
	}

	.endTOend .et_pb_column.endTOend-2 {
		width: 58.28%;
	}

	.et_pb_column.signupSec-1 {
		width: 58.90%;
	}

	.et_pb_column.signupSec-2 {
		width: 41%;
	}
}

@media (max-width: 980px) {
	#logo{
		max-height: 55.7%;
	}
	#et_top_search span#et_search_icon{
		position: relative;
		top: -2px;
	}
	/*.custom__contact-list, .et-social-icons {
		display: none !important;
	}*/
	
	/*.et_header_style_left #logo {
		max-width: 38%;
	}*/
	
	.et-social-icons { 
		margin: -5px 0px 0!important;
	}
	
	.custom__contact-list { 
		margin-right: 8px;
    	margin-top: -6px;
	}
	
	.hp_benefits-style .et_pb_column {
		margin-bottom: 10px;
	}
	
	.hp_benefits-style .et_pb_column:last-child {
		margin-bottom: 0px;
	}
	
	.flex_column-reverse {
		display: flex;
		flex-direction: column-reverse;
	}
	
	#footer-widgets {
		padding-top: 40px;
	}
	
	.et_pb_scroll_top.et-pb-icon {
		right: 5px;
	}
	
	#breadcrumbs {
		margin-bottom: 30px !important;
	}
	
	.woocommerce #main-content .container {
		padding-top: 0 !important;
	}
	
}

@media screen and (max-width: 640px) {
	.et-social-icons { 
		display: none !important;
	}
	.custom__contact-list { 
		display: none;
	}
	.main-slider .et-pb-arrow-prev {
		left: -7%;
	}

	.main-slider .et-pb-arrow-next {
		right: -7%;
	}

	#gform_2 .gform_footer.top_label {
		padding-top: 0;
		margin-top: 10px;
	} 

	div.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield {
		margin-top: 0;
	}

	.gform_wrapper div.validation_error {
		margin-bottom: 0;
	}

	.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
		margin-top: 0 !important;
	}
	
	.footer-table {
		grid-template-columns: 1fr;
	}
}